PDA

View Full Version : Attention Linux Admins - Very Important!!!


escapedturkey
11-18-2003, 10:30 PM
It's very important that people get this redistributed version of 1.04 for Linux.

jk2ded is corrupt and will cause many RH 9.0 installations (and possibly other distros) to stop reporting to the master server or the server will simply crash.

I have been given permission by Raven (moderators you can confirm this) to be able re-distribute the patch.

The fixed binary is jkiided - which is included in the zip file:

http://www.escapedturkey.com/jk2linuxded104.zip

I left the corrupt jk2ded file intact so you can see for yourself the difference.

Thank you very much.